.version.fantastic_adventures_phone /* version checker */
{
	color: #0000EC;
	background-color: #17E141;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 729px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 24px;
	width: 0.01px;
}

#pmenuu23427
{
	width: 0.01px;
	margin-left: 46px;
}

#menuu23427
{
	z-index: 33;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u23428
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23452
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23452:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23452.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23454-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23452:hover #u23454-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23452.MuseMenuActive #u23454-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23452:hover #u23454-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23452.MuseMenuActive #u23454-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23429
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23448
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23449-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23448:hover #u23449-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23448:hover #u23449-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23441
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23448:hover,#u23441:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23443-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23448.MuseMenuActive #u23449-4,#u23441:hover #u23443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23441:hover #u23443-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23430,#u23445,#u23438,#u23431
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23432
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23433-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23441.MuseMenuActive #u23443-4,#u23432:hover #u23433-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23432.MuseMenuActive #u23433-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23432:hover #u23433-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23448.MuseMenuActive #u23449-4 p,#u23441.MuseMenuActive #u23443-4 p,#u23432.MuseMenuActive #u23433-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23458
{
	z-index: 66;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 114px;
}

#u23456
{
	z-index: 64;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 242px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23456
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23456:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23456:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23457
{
	z-index: 65;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 270px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23457
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23457:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23457:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u9381
{
	z-index: 23;
	min-height: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9381-bw
{
	z-index: 23;
	min-height: 212px;
	margin-top: 20px;
}

#pu9342-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 30px;
}

#u9342-4
{
	z-index: 12;
	width: 57px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: right;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,20,38);
	-ms-transform: matrix(0,-1,1,0,20,38);
	transform: matrix(0,-1,1,0,20,38);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -19px;
}

#u9343-6
{
	z-index: 2;
	width: 288px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u9343-2
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u9343-4
{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u9337-4
{
	z-index: 8;
	width: 47px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,33,-14);
	-ms-transform: matrix(0,1,-1,0,33,-14);
	transform: matrix(0,1,-1,0,33,-14);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 324px;
}

#u9375-7
{
	z-index: 16;
	width: 289px;
	min-height: 166px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 14px;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 46px;
	margin-top: 10px;
	position: relative;
}

#u9375-5
{
	line-height: 20px;
}

#u9624-9
{
	z-index: 24;
	width: 381px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-top: 37px;
	position: relative;
}

#u9624-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9624
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u9624-3,#u9624-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u9624-2,#u9624-4,#u9624-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

